List the merchant's unmatched bank payins
curl --request GET \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/unmatched-bank-payins \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/unmatched-bank-payins"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/unmatched-bank-payins', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"amount": 150000,
"concept": "REF-UNKNOWN",
"createdAt": "2026-07-08T12:34:56.789Z",
"currency": "EUR",
"destinationAbaRoutingCode": "271582611",
"destinationAccountHolder": "TechStore MX S.A.",
"destinationAccountNumber": "84121024291",
"destinationBankName": "Nilos Bank",
"destinationIban": "ES9821000418450200051332",
"destinationSwift": "ZEITPRSJXXX",
"id": 42,
"merchant": {
"id": 305,
"name": "TechStore MX"
},
"order": {
"amount": 5720,
"createdAt": "2026-07-09T14:07:59.000Z",
"currency": "EUR",
"id": "9c1b8f77-cd67-4379-a508-4227af2e5c7f",
"reference": "TPX-2026-000123",
"settledAt": "2026-07-09T14:07:59.000Z",
"state": "SETTLED"
},
"rail": "SEPA",
"reason": "NO_MATCHING_METHOD",
"rejectReason": "Sender not recognized",
"resolvedAt": "2026-07-08T13:00:00.000Z",
"resolvedPayinMethodId": "6bfb8f77-cd67-4379-a508-4227af2e5c7f",
"senderAccount": "ES9121000418450200051332",
"senderName": "Jane Doe",
"state": "PENDING"
}
],
"pagination": {
"next": "<string>",
"numPages": 123,
"page": 123,
"pageSize": 123,
"previous": "<string>",
"total": 123
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}Unmatched Bank Payins
List the merchant's unmatched bank payins
List bank payins PaymentGW could not attribute to the authenticated merchant.
GET
/
api
/
v1
/
account
/
unmatched-bank-payins
List the merchant's unmatched bank payins
Authorizations
API Key for accessing management endpoints
Query Parameters
Page number (default 1)
Page size (default 30, max 100)
Sort fields (prefix with - for desc): createdAt, amount, reason
Field filter (field_operator=value). Fields: reason, currency, amount, state, createdAt
Search by concept, sender name, sender account or destination account number
⌘I